.bigblocks {display:block; margin-left:auto; margin-right:auto; width:90%;}
.container {display:block; margin-left:auto; margin-right:auto; width:90%;}
body{color:black;}
p{color: black;}

a{
    
    background-color:beige;
    
    text-decoration:none;
    
    font-weight:bold;

    
}

li{ 
    
padding: 3px;    
    
}